[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Cinelerra with KDE

Hi friends.

I was using Cinelerra from http://giss.tv/~vale/debian64 but 
with "dist-upgrade" it was deleted, I've been waiting for some time but I 
cant install cinelerra, when try I get that cinelerra depends of 
libopenexr2c2a (>= 1.2.2) but when try to install  libopenexr2c2a it wanna 
erase all my kde :?

Where do I can look up for Lenny packages of Cinelerra?


         Linux User Registered #232544	
          Jabber : pepo@jabberes.org
	   Ekiga : pepo@ekiga.net
	     ICQ : 337889406
       GnuPG-key : www.keyserver.net
                   dum loquimur, fugerit invida
aetas: carpe diem, quam minimum credula postero.

Reply to: